
    :root {
        --text: #000000;
--links: #000000;
--titles: #000000;
--page-background: #F6F8FB;
--highlight: #000091;
--boxes-background: #FFFFFF;
--boxes-border: #000000;
--section-titles: #000000;
--section-titles-background: #FFFFFF;
--header-background: #FFFFFF;
--header-links: #000000;
--footer-background: #FFFFFF;
--footer-links: #333333;
    }
    
/* =====================================
   HEADER DREES
===================================== */

/* Structure globale */
.ods-front-header,
.fr-header {
    background:white !important;
    min-height:150px !important;
    height:auto !important;
}


.fr-header__body-row {
    display:flex !important;
    justify-content:space-between;
    align-items:center;
}


/* =====================================
REPUBLIQUE + DREES + TITRE
===================================== */


.fr-header__brand {
    display:flex !important;
    align-items:center;
}


.fr-header__brand-top {
    display:flex;
    align-items:center;
}


.fr-header__logo {
    display:flex;
    align-items:center;
}


/* logo République */
.fr-header__logo img {
    height:90px !important;
    width:auto !important;
    max-height: none !important;
}


/* Logo DREES à droite */

.drees-headerlogo img{
    content:"";
    display:block;
    height:35px !important;
    background:#ffffff;
    margin-left:35px;
}

.fr-header__service {
    margin-left:45px;
}


/* Data.drees */
.fr-header__service-title {
    font-family:"Marianne", sans-serif;
    height:12px !important;
    font-size:18px;
    color:#161616;
    margin-bottom:5px;
}


.fr-header__service-tagline {
    font-size:15px;
    height:1px !important;
    color:#555;
}


/* =====================================
RECHERCHE + BACKOFFICE + COMPTE
===================================== */
.fr-header__navbar {
    display:flex;
    flex-direction:column;
    align-items:flex-end;
    gap:15px;
}


/* recherche en haut */
.search-card-container {
    order:2;
    display:flex;
    justify-content: center;
	width: 100%;
	max-width: 550px;
	margin: 0 auto;
    border-radius: 5px;
}


.search-card-searchbox input {
    width:345px !important;
    height:40px;
    background:#f5f5f5;
    border:none !important;
    border-bottom:2px solid #000091 !important;
    padding-left:15px;
    font-size:16px;
}


.search-card-submit-button{
    width:40px;
    height:40px;
    margin-left:0 !important;
    padding:0 !important;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#000091 !important;
    color:#fff !important;
    border:none !important;
    border-radius:0 !important;
}


/* Ligne Backoffice + utilisateur */
.ods-front-header__management-menu {
    order:1;
    position:static !important;
    display:flex;
    align-items:center;
}


.ods-front-header__management-menu-item {
    display:flex;
    align-items:center;
}


/* bouton backoffice */
.ods-front-header__management-menu-item-link--backoffice {
    padding:10px 10px;
    border-radius:3px;
    margin-right:10px;
}


/* Compte */
.ods-front-header__management-menu-item-link {
    color:#ffffff !important;
}



/* =====================================
   MENU DU BAS
===================================== */
.dropdown-content {
    position: absolute;
    background-color: #FFF;
    filter: drop-shadow(0px 14px 8px rgba(37, 48, 59, 0.1));
    z-index: 1;
    padding: 10px 20px;
    min-width: 150px;  
}

.dropdown-content a {
    color: #000000;
    text-decoration: none;
    display: block;
    opacity:1;
    padding: 5px;
    font-size: 1px;
    line-height: 35px;
}

.dropdown-content a:hover {
    text-decoration: underline;
    background-color: #FFF;
    color: #000000;
}

/* Rajouter la flèche pour le dropdown Menu */
.dropdown-menu > .ods-front-header__menu-item-link::after{
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    margin-left: 8px;
    border-right: 2px solid #000091;
    border-bottom: 2px solid #000091;
    transform: rotate(45deg) translateY(-2px);
    transition: transform .2s ease;
}

.dropdown-menu:hover > .ods-front-header__menu-item-link::after {
    transform: rotate(225deg) translateY(2px);
}

@media screen and (min-width: 1000px){
    .dropdown-content {
        display: none;
    }

    .dropdown-menu:hover  .dropdown-content {
        display: block;
    }

    .ods-front-header__menu-item:hover > .ods-front-header__menu-item-link {
    background-color: transparent !important;
    color:#000 !important;
    border-bottom:2px solid #000091;
}
    
    .ods-front-header__menu-item-link {
    border-bottom:2px solid transparent;
}
    
    .dropdown-menu:hover .dropdown-content a {
            background-color: #FFF;
    color: #000000;
    }
}

/* MOBILE SPECIFICS - STYLE OF DROPDOWN MENU
========================================================================== */

@media screen and (max-width: 1000px){    
    .dropdown-content {
        position: relative;
        padding-left: 25px;
        filter: none;
    }
}

/* MOBILE SPECIFICS - STYLE OF DROPDOWN MENU
========================================================================== */

@media screen and (max-width: 1000px){    
    .dropdown-content {
        position: relative;
        padding-left: 25px;
        filter: none;
    }
}

.fr-header__menu {
    border-top:1px solid #ddd;
    margin-top:25px;
}


.ods-front-header__menu {
    display:flex !important;
    justify-content:center;
}


.ods-front-header__menu-item {
    margin:0 35px !important;
}

.ods-front-header__menu-item-link {
    font-size:13px !important;
    opacity:1;
}

/* =====================================
   FOOTER DREES
===================================== */

.ods-front-footer{
    background:#e5e5e5 !important;
    border:none !important;
    border-bottom:2px solid #000091 !important;
    padding:10px 60px;
    min-height:50px;
}

/* Liste */
.ods-front-footer ul.pucesF{
    display:flex;
    align-items:center;
    margin:0;
    padding:0;
    list-style:none;
}

/* Eléments */
.ods-front-footer li.puceF{
    display:flex;
    align-items:center;
    font-size:16px;
    color:#161616;
    padding:0 12px;
}

/* Premier élément
.ods-front-footer li.puceF:first-child{
    font-weight:700;
    margin-right:35px;
}


/* Liens */
.ods-front-footer a.foot{
    color:#161616 !important;
    text-decoration:none;
}

.ods-front-footer a.foot:hover{
    text-decoration:underline;
}